version: "3.8"

services:
  fastapi-bridge:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: fastapi_bridge_hyungi
    restart: unless-stopped
    ports:
      - "20010:8000"
    networks:
      - hyungi_network

networks:
  hyungi_network:
    external: true
